#7 WebGoat does not install properly (uses Tomcat 4.1.18)

closed-duplicate
Installer (3)
5
2003-08-20
2003-05-05
No

The Install jar for Webgoat v2.0 will not work properly
since it tries to donwload an old version of Tomcat (no
longer available) from jakarta.apache.org. The version
it tries to download is 4.1.18 but now the FTP site
only has 4.1.24

I fixed this:

1.- unzipping the .jar to a directory
2.- fixing the installer/install.props file
3.- zipping into a jar again the installer and META-INF
directories
4.- rerunning with java -jar

Discussion

  • Nobody/Anonymous

    Logged In: NO

    I am also haaving this problem. I wish this would be
    fixed so I don't have to waste my time figuring out how
    to do the above.

    Thanks,

    Steve Koehler
    DISA/API24
    koehlers@ncr.disa.mil

     
  • Ingo Struck

    Ingo Struck - 2003-08-20

    Logged In: YES
    user_id=564011

    please check if this is resolved

     
  • Ingo Struck

    Ingo Struck - 2003-08-20
    • assigned_to: nobody --> bmayhew
     
  • Bruce Mayhew

    Bruce Mayhew - 2003-08-20
    • status: open --> open-duplicate
     
  • Bruce Mayhew

    Bruce Mayhew - 2003-08-20

    Logged In: YES
    user_id=666668

    Reference bug 745650

     
  • Bruce Mayhew

    Bruce Mayhew - 2003-08-20
    • status: open-duplicate --> closed-duplicate
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks